<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="headingTitle" weblate-flags="auto-java-messageformat">
        <source>Welcome to the BlueMind application</source>
        <target state="translated">Welcome to the BlueMind application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="welcomeText" weblate-flags="auto-java-messageformat">
        <source>Welcome to BlueMind. This setup wizard allows you to finalize your configuration. Choices made here may be modified at a later time using the Admin Console.</source>
        <target state="translated">Welcome to BlueMind. This setup wizard allows you to finalize your configuration. Choices made here may be modified at a later time using the Admin Console.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="loading" weblate-flags="auto-java-messageformat">
        <source>Loading...</source>
        <target state="translated">Loading...</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="developerScreen" weblate-flags="auto-java-messageformat">
        <source>Developer Mode</source>
        <target state="translated">Developer Mode</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="installationKind" weblate-flags="auto-java-messageformat">
        <source>Installation Type</source>
        <target state="translated">Installation Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbAutonomous" weblate-flags="auto-java-messageformat">
        <source>Install</source>
        <target state="translated">Install</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="autonomousDesc" weblate-flags="auto-java-messageformat">
        <source>Setup this server using default values.<br/>(Easy Setup)</source>
        <target state="translated">Setup this server using default values.<br/>(Easy Setup)</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateScreen" weblate-flags="auto-java-messageformat">
        <source>Update</source>
        <target state="translated">Update</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbUpdateExisting" weblate-flags="auto-java-messageformat">
        <source>Update this installation</source>
        <target state="translated">Update this installation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="updateExistingDesc" weblate-flags="auto-java-messageformat">
        <source>An existing installation ({0}) has been found. Update to the new version ({1}).</source>
        <target state="translated">An existing installation ({0}) has been found. Update to the new version ({1}).</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noExistingInstall" weblate-flags="auto-java-messageformat">
        <source>No existing installation found.</source>
        <target state="translated">No existing installation found.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="dbInfosFound" weblate-flags="auto-java-messageformat">
        <source>DB={0}, Version={1}, Host={2}, User={3}</source>
        <target state="translated">DB={0}, Version={1}, Host={2}, User={3}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupInfo" weblate-flags="auto-java-messageformat">
        <source>The update will create a backup of all Bluemind databases. Based on the database size, this process can take a long time. You can create an empty file "/var/backups/bluemind/no.sw.dump" if you like to prevent this procedure and continue without a safety backup. </source>
        <target state="translated">The update will create a backup of all Bluemind databases. Based on the database size, this process can take a long time. You can create an empty file "/var/backups/bluemind/no.sw.dump" if you like to prevent this procedure and continue without a safety backup. </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="externalUrl" weblate-flags="auto-java-messageformat">
        <source>BlueMind access</source>
        <target state="translated">BlueMind access</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter the access address of your BlueMind application</source>
        <target state="translated">Enter the access address of your BlueMind application</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euTestAccess" weblate-flags="auto-java-messageformat">
        <source>Perform an access test</source>
        <target state="translated">Perform an access test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euDesc" weblate-flags="auto-java-messageformat">
        <source><p>The access address is what users type in their web browser to access the application, eg. https://bluemind.mondomaine.com/. The server you are installing the application on must be reachable using this URL.</p><p><em>The access test is mandatory to finish your installation</em></p></source>
        <target state="translated"><p>The access address is what users type in their web browser to access the application, eg. https://bluemind.mondomaine.com/. The server you are installing the application on must be reachable using this URL.</p><p><em>The access test is mandatory to finish your installation</em></p></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euNext" weblate-flags="auto-java-messageformat">
        <source>Next</source>
        <target state="translated">Next</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euBrowserTest" weblate-flags="auto-java-messageformat">
        <source>Browser Test: </source>
        <target state="translated">Browser Test: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euServerTest" weblate-flags="auto-java-messageformat">
        <source>Server Test: </source>
        <target state="translated">Server Test: </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euAltTest" weblate-flags="auto-java-messageformat">
        <source>Try alternate browser test</source>
        <target state="translated">Try alternate browser test</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="euTest" weblate-flags="auto-java-messageformat">
        <source><ul><li>Browser test: checks access to your BlueMind server via your Web browser. If you need to accept an SSL certificate, it is required to launch the alternative test.</li><li>Server Test: Check if your BlueMind server can reach itself with the given address.</li></ul></source>
        <target state="translated"><ul><li>Browser test: checks access to your BlueMind server via your Web browser. If you need to accept an SSL certificate, it is required to launch the alternative test.</li><li>Server Test: Check if your BlueMind server can reach itself with the given address.</li></ul></target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gratzTitle" weblate-flags="auto-java-messageformat">
        <source>Configuration completed</source>
        <target state="translated">Configuration completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="congrulationTitle" weblate-flags="auto-java-messageformat">
        <source>Configuration successfully completed</source>
        <target state="translated">Configuration successfully completed</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gratzEu" weblate-flags="auto-java-messageformat">
        <source>Useful links</source>
        <target state="translated">Useful links</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resume" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="gbAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator </source>
        <target state="translated">BlueMind global administrator </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind domain administrator</source>
        <target state="translated">BlueMind domain administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword" weblate-flags="auto-java-messageformat">
        <source>Monitoring and setup wizard password</source>
        <target state="translated">Monitoring and setup wizard password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bjApp" weblate-flags="auto-java-messageformat">
        <source>BlueMind user access</source>
        <target state="translated">BlueMind user access</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bjAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator access</source>
        <target state="translated">BlueMind global administrator access</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domainTitle" weblate-flags="auto-java-messageformat">
        <source>Domain configuration</source>
        <target state="translated">Domain configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter your domain name</source>
        <target state="translated">Enter your domain name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="langHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Enter your favorite administration language</source>
        <target state="translated">Enter your favorite administration language</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="domFinish" weblate-flags="auto-java-messageformat">
        <source>Next</source>
        <target state="translated">Next</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordTitle" weblate-flags="auto-java-messageformat">
        <source>Password configuration</source>
        <target state="translated">Password configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordHeadingTitle" weblate-flags="auto-java-messageformat">
        <source>Password configuration</source>
        <target state="translated">Password configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordFinish" weblate-flags="auto-java-messageformat">
        <source>Finish the configuration</source>
        <target state="translated">Finish the configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSuperAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind global administrator</source>
        <target state="translated">BlueMind global administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLogin" weblate-flags="auto-java-messageformat">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordPassword" weblate-flags="auto-java-messageformat">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSWLogin" weblate-flags="auto-java-messageformat">
        <source>Monitoring and setup wizard password</source>
        <target state="translated">Monitoring and setup wizard password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordDomainAdmin" weblate-flags="auto-java-messageformat">
        <source>BlueMind domain administrator</source>
        <target state="translated">BlueMind domain administrator</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordConfirm" weblate-flags="auto-java-messageformat">
        <source>I have memorized these passwords</source>
        <target state="translated">I have memorized these passwords</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordSyntax" weblate-flags="auto-java-messageformat">
        <source>alphanumeric and punctuation characters only</source>
        <target state="translated">alphanumeric and punctuation characters only</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbRestoreFullBackup" weblate-flags="auto-java-messageformat">
        <source>Global restore</source>
        <target state="translated">Global restore</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="restoreFullBackupDesc" weblate-flags="auto-java-messageformat">
        <source>Install BlueMind using existing backup data</source>
        <target state="translated">Install BlueMind using existing backup data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="backupFullConfigTitle" weblate-flags="auto-java-messageformat">
        <source>Global restore configuration</source>
        <target state="translated">Global restore configuration</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="utdTitle" weblate-flags="auto-java-messageformat">
        <source>Installation is up to date</source>
        <target state="translated">Installation is up to date</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="actions" weblate-flags="auto-java-messageformat">
        <source>Other actions</source>
        <target state="translated">Other actions</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="setupChecks" weblate-flags="auto-java-messageformat">
        <source>Requirements checks</source>
        <target state="translated">Requirements checks</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ignoreChecks" weblate-flags="auto-java-messageformat">
        <source>Continue, ignoring problems</source>
        <target state="translated">Continue, ignoring problems</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="checksFailedText" weblate-flags="auto-java-messageformat">
        <source>Some of our strong requirements are not met. Fix the above errors and click on "Re-check".</source>
        <target state="translated">Some of our strong requirements are not met. Fix the above errors and click on "Re-check".</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="recheck" weblate-flags="auto-java-messageformat">
        <source>Re-check</source>
        <target state="translated">Re-check</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="bbForceReInstall" weblate-flags="auto-java-messageformat">
        <source>Force Re-install</source>
        <target state="translated">Force Re-install</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="questionForceReinstall" weblate-flags="auto-java-messageformat">
        <source>Yes, I am sure!</source>
        <target state="translated">Yes, I am sure!</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidSubscriptionScreen" weblate-flags="auto-java-messageformat">
        <source>Invalid subscription !</source>
        <target state="translated">Invalid subscription !</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="multiserverHeader" weblate-flags="auto-java-messageformat">
        <source>Data server</source>
        <target state="translated">Data server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="serverAdrress" weblate-flags="auto-java-messageformat">
        <source>IP address</source>
        <target state="translated">IP address</target>
      </trans-unit>
    </body>
  </file>
</xliff>
